@charset "utf-8";
/* CSS Document */

body{
	font-family:Tahoma, Geneva, sans-serif;
	
}

/* unvisited link */
a:link {
   color:#094644; 
}

/* visited link */
a:visited {
    color:#094644; 
}

/* mouse over link */
a:hover {
    color:#A32427;
}

/* selected link */
a:active {
     color:#094644; 
}

.newsLinks{
	color:#white;
}

.wrapper{
width:900px;
margin-left:auto;
margin-right:auto;	
}

.topBanner{
	clear:both;
	float:left;
}

.nav{
	clear:both;
	float:left;
	margin-left:45px;
}

.navButton{
	float:left;
	padding-top:8px;
	padding-bottom:8px;
	color:#094644; 
	font-size:20px;
	margin-right:18px;
	border-right:thin #48B39F solid;
	padding-right:20px;
}

.navButton:hover{
	cursor:pointer;
	color:#A32427;
}

.main{
	width:870px;
	padding:20px;
	padding-top:5px;
	float:left;
}

.splitter{
	width:900px;
	height:2px;
	background-color:#48B39F;
	float:left;
	clear:both;
}

h1{
	text-align:center;	
	color:#A32427;
}
h2{
	text-align:center;	
	color:#A32427;
	font-size:18px;
	text-align:left;
}

.quest{
	float:left;
	color:#A32427;
	font-weight:bold;
	clear:left;
	margin-top:10px;
}

.answ{
	float:left;
	color:#094644;
	font-weight:bold;
	clear:left;
	margin-top:10px;
}

.questionBox{
	border-bottom:thin #48B39F dotted;
	padding-bottom:20px;
	padding-top:10px;
}

.answerBox{
	margin-left:30px;
	margin-top:10px;
}